Compac Help Desk - Bug #6930

Reports > Part Dispatch > Not received date time is displaying in received date and time column.
06/26/2023 12:03 PM - Shubham J

Status: Closed Start date: 06/26/2023
Priority: Normal Due date:

Assignee: Rohit K % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History
#1 - 06/28/2023 01:25 PM - Nitin Kumar

- Status changed from New to Resolved
#2 - 06/29/2023 03:09 PM - Shubham J

- Status changed from Resolved to Closed
